Subject: Fwd: CHRISTIE Shipments - IMP & Urgent
From: subir chakma <[email-masked]>
To: Mohd Ahmed <[email-masked]>
Cc: Mouna BouAbdallah <[email-masked]>, sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <
Date: Fri, 10 Apr 2015 19:10:52 +0530 (IST)

Ref: LTK1221603523414X 

DHL UK tried multiple times to explain that the shipment went through our company, but you argued and flatly declined. 

If you look at my earlier update- If you cannot track AWBs in the CS, it could be Christie, or our partners shipment like Zulily, Musto, Onia etc.. This shipment was for MUSTO. 

Therefore, you were suppose to escalate to L2 immediately. 

But you sat on the ticket and deadline was 09/04 and I got this on 10/04 . 

We could have done something about this, but I believe shipment is being RTO'ed. 

I am really angry for your reckless handling of this case. 

WHY I need to remind on each and everything? Why you forget the basic procedures? 

@All- I am marking you to this email, so you understand, follow the procedure and not act recklessly as this. 

----- Forwarded Message ----- 
From: "subir chakma" <[email-masked]> 
Subject: CHRISTIE Shipments - IMP & Urgent 

Hello All, 

We are getting emails from DHL/Neil for shipment from CHRISTIE- our new B2B partner. 

We are providing customer support to Christie for US website only (not to their Cx's); whereas, Belgium team handles the UK Christie enquiries. 

You just need to forward such DHL/Christie queries immediately to L2 team, and personally update any senior available- Subir, Akhil & Pritish. 

You can see the Pick-up address similar to below (NY, USA), if its from Christie. 

This AWB cannot be tracked in our CS system.